jump to navigation

VLC 0.9 (con nuova interfaccia in Qt4) nightly build – Ubuntu e Debian repository lunedì 14 gennaio 2008

Posted by lele85 in Desktop Liberi, Guide semplici/per profani, How-to et similia, KDE, KDE4, Kubuntu, Multimedia, Musica, Software libero, Ubuntu.
trackback
vlc0.9-svn

Se come me non riuscite a stare calmi un attimo e siete sempre dietro alle ultime build dei vostri programmi preferiti allora già saprete che il nuovo VLC avrà una scintillante interfaccia in Qt4.

Se volete aggiornare per godervi le novità vi segnalo che il team di VLC ha organizzato dei repository che aggiorna ogni notte con l’ultimo snapshot del loro famosissimo player multimediale.

Per ubuntu gutsy il repository è il seguente:

deb http://nightlies.videolan.org/build/gutsy-i386/arch ./

Per debian SID ci sono addirittura 2 versioni! 32 e 64 bit!

deb http://nightlies.videolan.org/build/sid-i386/arch ./

Edit:
Dalle segnalazioni di LuNa il repo per i 64bit non sembra funzionare.


deb http://nightlies.videolan.org/build/sid-amd64/arch ./

Una volta aggiunti i repository vi basterà aggiornare la lista e installare vlc per trovarvi la vostra versione mattutina appena sfornata!

sudo apt-get update && sudo apt-get upgrade
sudo apt-get install vlc

ATTENZIONE:
Le nightly build sono da considerarsi NON STABILI e potrebbero non funzionare per niente.
Non c’è alcun supporto da parte del team VideoLAN.

Detto questo aggiungo che a me funziona a meraviglia.

L’ultimo spazio è per una riflessione:
Che finalmente si stia imponendo uno standard (qt4) per gli sviluppatori di terze parti?

Commenti»

1. LuNa - lunedì 14 gennaio 2008

a me su debian sid non aggiorna una mazza😀

2. lele85 - lunedì 14 gennaio 2008

Uhm… strano! Eppure i pacchetti ci sono nel repo. Ho controllato adesso! Prova a disinstallarlo e reinstallarlo.

Sinceramente a me su kubuntu 7.10 il player si è aggiornato normalmente!

3. masand - lunedì 14 gennaio 2008

Molto bello… in QT4 dovrebbe anche chiedere meno risorse… Peccato che c’è già Dragon Player… perché altrimenti VLC ha tutte le carte in regola per diventare IL player video…

Ovviamente la caratteristica principale di VLC, cioè non necessitare di codec esterni, è rimasta?

Grazie.

Un saluto a tutti…
masand

4. simo_magic - lunedì 14 gennaio 2008

a me sinceramente che sia qt4 o gtk+ non mi importa granchè…basta che scrivano applicazioni fatte bene e con una interfaccia pulita(si after effects e photoshop, no pinnacle studio tanto per citare software proprietari che vorrei fossero scritti anche per linux -quelli della adobe intendo-)
così non sarà il sistema operativo a costringere la gente a scegliere un programma ma la bontà stessa del programma😉

5. monolite - lunedì 14 gennaio 2008

Tu mi leggi nel pensiero Lincom…stavo reinstallando un po’ tutto il sistema…e tu mi tiri fuori questa chicca…ma non ti vergogni????:)😉 hih ihihih
sei sempre il migliore.

6. lele85 - lunedì 14 gennaio 2008

@monolite
ehehe…però ti pego, non chiamarmi col nome della nostra community!😛
Chiamami pure lele o lele85 o Emanuele! Oppure scegli te…😀

7. monolite - lunedì 14 gennaio 2008

Perdono lele85_)

8. VLC per gli amanti delle cose belle » Linux e dintorni - lunedì 14 gennaio 2008

[…] Link […]

9. greenrabbit - lunedì 14 gennaio 2008

Bellaaaaa LinCom eahm cioè Lele😄 perdonatemi se mi sto dando un pò latitante ma sto con l’acqua alla gola… anzi no visto il periodo sto con l’immondizia alla gola😄

Va beh cmq bella chicca, aggiunto repository, provato ad aggiornare.. non ha aggiornato na mazza… indi lanciato apt-get install vlc e tutto va😛 Lele tu tieni il kubuntu taroccato di la verità😉

10. lele85 - lunedì 14 gennaio 2008

@greenrabbit
Ehm… a sto punto mi avete messo il dubbio.
Vado a vedermi la history della shell..

In effetti ho dato:
sudo apt-get dist-upgrade

Ecco svelato l’arcano!😀

11. Framp - martedì 15 gennaio 2008

uhu, grazie posso farti una statua?

mi serviva proprio!

12. lele85 - martedì 15 gennaio 2008

@Framp

Preferirei in platino e al centro di roma… vicino al colosseo possibilmente (con vista sui fori imperiali).
Ma va bene anche d’oro!😛

13. Algol - martedì 15 gennaio 2008

lele saresti così gentile da linkarmi il tuo tema di emerald?

14. lele85 - martedì 15 gennaio 2008

Mmmmm…. il mio tema di emerald è….
GTK window decorator😛

Sinceramente emerald non mi piace e KWIN non va con compiz… visto che ho diversi incroci transgenici sulla mia kubuntu ho messo il decoratore di gnome😛

15. Algol - mercoledì 16 gennaio 2008

cavolo dovrò fare una ricerca a manina su kdelook… prima lo usavo pure io!

16. monolite - mercoledì 16 gennaio 2008

L’ibrido alieno🙂 anch’io adoro le combinazioni…migliorano la razza:)buahahah….a parte tutto gtk secondo te funziona meglio?

17. LuNa - mercoledì 16 gennaio 2008

luna@debian64:~$ sudo apt-get dist-upgrade
Reading package lists... Done
Building dependency tree
Reading state information... Done
Calculating upgrade... Done
The following packages have been kept back:
dpkg dselect gnome-applets linux-image-2.6-amd64
0 upgraded, 0 newly installed, 0 to remove and 4 not upgraded.
luna@debian64:~$

luna@debian64:~$ cat /etc/apt/sources.list |grep videolan
deb http://nightlies.videolan.org/build/sid-amd64/arch ./
luna@debian64:~$

cosa ho fatto di male io ?😦

18. lele85 - mercoledì 16 gennaio 2008

O_o
Il tuo PC non gli sta simpatico😀 ! al limite vai nel repo scarica i pacchetti e installali a mano!

Preciso che col repo a 64bit non ho provato…ma quello per i 32 funziona!

19. LuNa - giovedì 17 gennaio 2008

sisi ho fatto anche quel tentativo
conflitti irrisolvibili e pacchetti mancanti
o il repo è farlocco oppure sono io che ho dei casinetti (facile) con la configurazione di apt.

20. LuNa - giovedì 17 gennaio 2008

confermo il pacchetto farlocco … vnc-nox ‘un è bono😦

21. said - venerdì 22 febbraio 2008

bello questo vlc con le qt4! comunque ieri pure a me si è incastrato il repository per i386.. speriamo lo mettano a posto presto

22. SImon - martedì 7 ottobre 2008

ciao!

A me installando vlc da quel repo per i 64bit e’ scomparso wxvlc. Ora non mi parte piu vlc dicendo che non trova l’eseguibile per wxvlc
Che cosa posso fare?

23. lele85 - martedì 7 ottobre 2008

@Simon
Occhio che la guida è vecchia… Pensa che ora la stable di vlc usa le qt4 e che io ho addirittura cambiato distro.😛

24. carcass - sabato 24 gennaio 2009

anche i repo per sid sono down da giorni……..e sul forum ho letto che forse sono RIp per sempre😦

qualcuno sa come installare sempre l’ultima versione di VLC anche compilandolo?????

:help:

PS. ovviamente anche il repo per ubuntu è down


Lascia un commento

Inserisci i tuoi dati qui sotto o clicca su un'icona per effettuare l'accesso:

Logo WordPress.com

Stai commentando usando il tuo account WordPress.com. Chiudi sessione / Modifica )

Foto Twitter

Stai commentando usando il tuo account Twitter. Chiudi sessione / Modifica )

Foto di Facebook

Stai commentando usando il tuo account Facebook. Chiudi sessione / Modifica )

Google+ photo

Stai commentando usando il tuo account Google+. Chiudi sessione / Modifica )

Connessione a %s...

%d blogger cliccano Mi Piace per questo: